<?php


include 'conexion.php';
$id_dependencia=$_GET['id_dependencia'];

$consulta = "SELECT nombre FROM dependencia WHERE id_dependencia = '$id_dependencia'";
$resultado = $conexion->query($consulta);

while($fila = $resultado -> fetch_array()){
    $data[] = array_map('utf8_encode', $fila);
}

echo json_encode($data);
$resultado -> close();


?>